.sectionContrastContainer{
  padding: 32px 20px 16px 20px;
}

@media (min-width: 768px) {
    .sectionContrastContainer{
    	padding: 88px 32px 32px 32px;
  	}
}

@media (min-width: 1200px) {
    .header-img-container, .header-img-container>img{
        max-height: 600px;
    }
  	.sectionContrastContainer{
    	padding: 88px 64px 32px 64px;
  	}
}